Page MenuHomePhabricator

On Android, cannot scroll past title when other languages open
Closed, ResolvedPublic

Description

Device: Android Nexus 5
OS: Android 5.0.1
Browser: Google Chrome 40.0.2214.109 (latest as of posting)

GIF:

(note the circle representing touches; it's a little hard to see)

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenNone
ResolvedLydia_Pintscher

Event Timeline

cdrini created this task.Mar 15 2015, 3:29 PM
cdrini raised the priority of this task from to Normal.
cdrini updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2015, 3:29 PM
Lydia_Pintscher set Security to None.
Lydia_Pintscher removed a subscriber: Wikidata-bugs.
aude added a subscriber: aude.Mar 16 2015, 8:04 AM

I'm sure this is indeed an issue (with position: fixed of the edit toolbar), but can't reproduced it. I have older android (4.0.4) and older chrome.

If we want to use position:fixed then perhaps we need to disable page scaling. Not sure we what we want more (page scaling or position fixed?) or maybe that is not the issue.

http://bradfrost.com/blog/mobile/fixed-position/

I can reproduce it on my phone.

cdrini updated the task description. (Show Details)Mar 17 2015, 1:08 PM
Lydia_Pintscher closed this task as Resolved.Sep 10 2015, 12:45 PM
Lydia_Pintscher claimed this task.

We'll be switching to the mobile view soon which should fix this.

(can already be tested on m.wikidata.org)